---
extracts:
# Nullable. 
  - name: CA10__enabled__c
    value: 
      FIELD:
        path: CA10__enabled__c
# Nullable. 
  - name: CA10__sourceType__c
    value: 
      FIELD:
        path: CA10__sourceType__c
# Nullable. Text.
  - name: CA10__eventCategories__c
    value: 
      FIELD:
        path: CA10__eventCategories__c
